Subject: JMP> HP representative to PWG

From: Bob Pentecost <[email-masked]>
Date: Tue, 31 Mar 1998 17:01:34 -0700

When I announced my departure from the PWG at the Austin meeting, I had 
replacements for nearly all of my PWG activities. The areas not covered were 
the Printer MIB and Job Monitoring MIB. That situation is now resolved.

Matt Young, whom I've worked with for several years, will be taking over the 
Printer MIB and Job Monitoring MIB. Matt has implemented Printer MIB as well as 
proprietary HP MIB objects for the LaserJet 5Si, 4000 and 5000 printers. Matt 
is looking forward to working in the standards development arena, and is 
particularly interested in a trip to Hawaii. :-)

Please welcome Matt to the group and feel free to ask him the tough questions 
as you asked me!

Bob Pentecost
HP